Bug 1796442 - Monitoring Dashboards: Change Board Type dropdown to "Dashboard"
Summary: Monitoring Dashboards: Change Board Type dropdown to "Dashboard"
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.4
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: 4.4.0
Assignee: Andrew Pickering
QA Contact: Yadan Pei
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-01-30 13:01 UTC by Samuel Padgett
Modified: 2020-05-04 11:28 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Version: 4.4.0-0.ci-2020-01-29-015253 Cluster ID: 13f77d11-6f63-4ead-93b5-ea7e7bfd19be Browser: Mozilla/5.0 (Macintosh; Intel Mac OS X 10.15; rv:72.0) Gecko/20100101 Firefox/72.0
Last Closed: 2020-05-04 11:28:06 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift console pull 4115 None closed Bug 1796442: Monitoring Dashboards: Change board dropdown title to `Dashboard` 2020-04-22 08:42:43 UTC
Red Hat Product Errata RHBA-2020:0581 None None None 2020-05-04 11:28:20 UTC

Description Samuel Padgett 2020-01-30 13:01:33 UTC
The Board Type dropdown label on the Monitoring Dashboards page is confusing. Change the label to "Dashboard", which is more clear.

Comment 2 Yanping Zhang 2020-02-03 14:27:31 UTC
Checked on OCP 4.4 env with payload 4.4.0-0.nightly-2020-02-02-225006, now the dropdown label on Monitoring->Dashboards page is "Dashboard".
The bug is fixed, so move it to Verified.

Comment 4 errata-xmlrpc 2020-05-04 11:28:06 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.